import java.util.Random;
import javax.microedition.lcdui.Graphics;
import javax.microedition.lcdui.Image;
import javax.microedition.lcdui.game.GameCanvas;

public class M extends STD implements Runnable
{

    public M()
    {
        super();
    }
    
    public void run()
    {
        try
        {
            R();
        }
        catch (Exception ex)
        {
        }
    }
    
    public static void R() throws Exception
    {
    }
    
}